<!DOCTYPE html>
<html>

	<head>
		<title>See on minu koduleht</title>
	</head>

	<body>
		<a href="https://www.delfi.ee">Loe Delfit</a>
		<a href="HTMLsampletwo.html">Loe teist lehte</a>
		<h1>See on pealkiri</h1>
		<h2>See on pealkiri kaks</h2>
		<h3>See on pealkiri kolm</h3>
		<p>See on paragrahv</p>
		<table border = "1">
			<tr>
				<th>Kellaaeg</th>
				<th>Kuupäev</th>
			</tr>
			<tr>
				<td>10:51</td>
				<td>17.05.2019</td>
			</tr>
		</table>	

<h2>See on form</h2>

<form action="HTMLsampletwo.html">
  First name:<br>
  <input type="text" name="firstname" value="Artur">
  <br>
  Last name:<br>
  <input type="text" name="lastname" value="Kohv">
    <br>
  Olen näljane: 
  <input type="checkbox" name="isHungry" value = "isHungry">
  <br>
  Sisesta salasõna: 
  <input type="password">
  <br><br>
  <input type="submit" value="Saada">
</form> 

	</body>

</html>